﻿
.total-sales .row {
    margin-right: -20px;
    margin-left: -20px;
}

	.white-bg .row, .white-bg .col-xs-4, .white-bg .col-xs-8, .white-bg .col-xs-10, .white-bg .col-xs-12, .white-bg .step, .white-bg .btn{
		width:100% !important;
		margin-left:0px !important;
		margin-right:0px !important;
	}
.search-index-page .top-bar .main-navigation .green a{color:#65ad19}
.search-index-page .top-bar .main-navigation .green a:hover{color:#d63600}
.mobile-menu .main-navigation{margin:10px 0 20px}
.mobile-menu .main-navigation,.mobile-menu .top-bar-nav{text-align:center}

		#access ul li li a:hover,
		#access ul .menu-item-object-custom.current-menu-item a:hover {
			color: #EE2024;
		}
.login-oath-links{display:-ms-flexbox;display:flex;padding-top:1.875em}
.login-oath-links .login-oath-header{-ms-flex:1 1;flex:1 1;max-width:12.5em}
.login-oath-links .login-oath-header .social-media-login-text,.login-oath-links .login-oath-header h2{margin-top:0}
.login-oath-links .social-media-login-group{-ms-flex:0 0 50%;flex:0 0 50%;max-width:12.5em}
.login-oath-links .social-media-login-group form{margin-top:.3125em}
.login-oath-links .social-media-login-group form fieldset .social-media-login-item{width:33%;display:inline-block;float:left;text-align:center}
.login-oath-links .social-media-login-group form fieldset .social-media-login-item input[type=image]{width:auto;height:1.25em}
.login-oath-links .social-media-login-group form fieldset .social-media-login-item input[type=image]:hover{opacity:.75;cursor:pointer}
.login-oath-links .social-media-login-group form fieldset .social-media-login-item.amazon{margin-top:.125em}
.lead{font-size:1.25rem;font-weight:300}
#header-bottom-wrapper{-webkit-box-shadow:inset 0 8px 8px -8px #696868,inset 0 -8px 8px -8px #696868;box-shadow:inset 0 8px 8px -8px #696868,inset 0 -8px 8px -8px #696868}
.bg-blue{background-color:#00b0d8}

.header .social-nets-wrapper ul { float:right; }

.header .social-nets-wrapper ul li {
	list-style:none;
	float:left;
	margin-left:14px;
}

.header .social-nets-wrapper ul li a:hover {
	opacity:0.5;
	filter:alpha(opacity=50);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}

.social-nets-wrapper ul { float:left; }

.social-nets-wrapper ul li {
	list-style:none;
	float:left;
	margin-right:11px;
}

.social-nets-wrapper ul li a:hover {
	opacity:0.5;
	filter:alpha(opacity=50);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}

.footer .footer-widgets .social-nets-wrapper { padding-top:41px; }

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}






img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; 
	height: auto; 
}

.widget-container {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin: 0 0 18px 0;
}

.widget-container .wp-caption img {
	margin: auto;
}
p.has-text-color a{color:inherit}
.wp-block-pullquote .has-text-color a{color:inherit}



#gazpo-nav .main-menu ul,
div.menu ul {
	list-style: none;
	margin: 0;
	padding-left:0;
	white-space:nowrap;
}


#gazpo-nav .main-menu li,
div.menu li { 
    float: left;
    position: relative;
}

.front__content {
  padding: 50px 15px 15px;
  position: relative;
  z-index: 2;
  background: -webkit-gradient( linear, left top, left bottom, from(rgba(0,0,0,0)), to(rgba(0, 0, 0, 0.59)));
  background: -webkit-linear-gradient( rgba(0,0,0,0) 0%, rgba(0, 0, 0, 0.59) 100%);
  background: -o-linear-gradient( rgba(0,0,0,0) 0%, rgba(0, 0, 0, 0.59) 100%);
  background: linear-gradient( rgba(0,0,0,0) 0%, rgba(0, 0, 0, 0.59) 100%);
}
#front-page-case-studies .featured-img{height:32rem;display:block;background-position:center;background-repeat:no-repeat;background-size:cover;transition:transform .3s ease-in-out}
#front-page-case-studies .featured-img:hover{transform:scale(1.05);transition-duration:.5s}
.featured-img{overflow:hidden}
.featured-img img{width:100%;display:inline-block;vertical-align:bottom;transition:all .7s ease}
.featured-img:hover img{transform:scale(1.1)}
.td_mega_menu_sub_cats .block-mega-child-cats a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}


.column_in {
	float:right;
	width:752px;
	margin:0 0 7px 0;
	padding:7px;
	border:1px #CCCCCC solid;
}



fieldset.column_in {
    float: right;
    width:752px;
    margin:0 0 7px 0;
    padding:7px;
    text-align:right;
    border:1px #CCCCCC solid;
}


.float-right {
  float: right !important; }

.post-info span.sep {
  margin: 0 2px;
  font-size: 0.5em;
}
.icon-box .icon-box-img{margin-bottom:1em;max-width:100%;position:relative}
.icon-box-img svg,.icon-box-img img{padding-top:.2em;width:100%}
.icon-box-img svg{width:100%;height:100%;transition:all .3s;fill:currentColor}
.icon-box-img svg path{fill:currentColor}
.icon-box-left .icon-box-img,.icon-box-right .icon-box-img{-ms-flex:0 0 auto;flex:0 0 auto;margin-bottom:0;max-width:200px}
.icon-box-left .icon-box-img+.icon-box-text{padding-left:1em}
.icon-box-right .icon-box-img+.icon-box-text{padding-right:1em}
.icon-box-center .icon-box-img{margin:0 auto 1em}
.column.address-radio-button{padding:0 0 0 1.071rem}
.column.is-6-desktop.staffLink{padding:0}
.megamenu .megamenuInner .megamenuBox.column-fill-2{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;height:400px;-ms-flex-wrap:wrap;flex-wrap:wrap}
.megamenu .megamenuInner .megamenuBox.column-fill-2 .item{max-width:50%}
.column{padding:1.071rem}
.is-print-product-detail .column{padding-bottom:0!important}
.tableTitle .column{padding:10pt!important}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}
.advert .ad-position{text-align:center;margin:auto}

  .header_top .social_wrap .social_wrap_inner {
    text-align: center;
  }

  #header .header_mid .social_wrap .social_wrap_inner {
    text-align: center;
  }

  .cmsmasters_footer_small .social_wrap .social_wrap_inner {
    text-align: center;
  }

  .cmsmasters_footer_small .social_wrap .social_wrap_inner:after {
    content: none;
  }

#homepagemain8 {max-width:100%; margin-top: -10px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-10{width:83.33333333%}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#333132}


.quote-image {
    width: 100px;
    height: 100px;
    border-radius: 100px;
    overflow: hidden;
    display: inline-block;
    margin-top: -20px;
}


.quote-image img {
    width: 100%;
}


.navmain ul.dropdown li.second {
    border-right: none
}

header .header_right{
  position: absolute;
  right:0;
  top:62px;  
}

header .header_right a{
  margin-top: 30px;
  font-family: 'Arnopro-italic';
  display: inline-block;
  margin-left:20px;
}

header .header_right a.logout_link
{
	margin-left:0px;
}


header .header_right p{
  margin-top: 30px;
}

header .header_right span,
#header #items_carrello{
  font-weight: bold;
  
}


header.smaller .header_right, header.smaller .header_left {
  top:20px;
}


header.smaller .header_left p, header.smaller .header_right p{
  margin-top:0;
  display: inline;
  margin-left:30px;
}
span.loggedin{display:none}

.mbr-hero__subtext {
  font-size: 21px;
  line-height: 29px;
  margin: -32px 0 3px 0;
  padding: 0 0 41px 0;
  position: relative;
  top: 6px;
}




.slider-wrapper {
	 display: block;
	 float: none;
	 position: relative;
	 clear: both;
	 left: 0;
	 width: 100%;
	 z-index:100;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-3 {
    width: 25%;
  }
.tb-megamenu-item .mega-group-title{font-size:1.1em;}


  .medium-8 {
    width: 66.66667%; }

	
	


.footer-wrapper {
	padding-top: 12px;
	border-top: 3px solid #FFB000;
}
 .acme-animate .init-animate{
visibility: hidden;
-webkit-animation-duration: 0.5s;
animation-duration: 0.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}


.page-header {
  padding-bottom: 9px;
  margin: 40px 0 20px;
  border-bottom: 1px solid #eeeeee;
}
.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;user-select:none}
.pswp__caption--empty,.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}
.pswp__counter,.pswp__preloader{height:2.44444rem;top:0;position:absolute}
.pswp__counter{left:0;font-size:.72222rem;line-height:2.44444rem;color:#FFF;opacity:.75;padding:0 .55556rem}
#tertiary-content #region-lower #aavso-email,#tertiary-content #region-lower #aavso-phone,#tertiary-content #region-lower #aavso-address{margin-left:30px;}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-2{width:16.666666666666664%;}

.rg-ss-slice-container {position: relative;overflow:hidden;}

.rg-ss-slice-container:hover .rg-ss-controls.onhover {opacity: 1.0;}
footer #cities li .city{font-size:20px;font-family:montserratsemi_bold;color:#8b8f93;float:left;margin-right:5px}
